<?php

namespace app\admin\model;

use app\BaseModel;


class KeywordLanguages  extends BaseModel
{
    protected $autoWriteTimestamp = true;
    protected $createTime = 'created_at';
    protected $updateTime = 'updated_at';
    
    // 语言表对应关键词
    public function keyword()
    {
        return $this->belongsTo(Keyword::class, 'keyword_id');
    }
}